defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: bbecd3da-a558-43ea-aee4-74458a6e88f6 # Price Section
  -
    uid: e89d0915-68d1-43b8-beb5-92b66d73884e # Page Builder
  -
    uid: a599255c-9623-461c-957c-ae0c5798c2a5 # Price Group
handle: prices
maxAuthors: 1
name: Prices
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: ef4e9cf9-4aab-4b7a-af5d-8ca86816d0f4
type: structure
